.about-container {
  min-height: 400px;
  background-color: #292828;
  font-family: $Raleway;
  color: $txt-color;

  @include img-setting;
  .about {
    min-height: 400px;
    @include flex-setting1;
    .prof-img {
      height: 300px;
      border-radius: 150px;
      padding-left: 18px;
    }
    .desc {
      color: $txt-color;
      padding: 10px;
      line-height: 1.8;
      width: 600px;
    }
  }
  .skills-container {
    .languages {
      @include grid-col;
      gap: 25px;
    }
    .prog {
      height: 150px;
    }
    .skills {
      text-align: center;
      padding-bottom: 20px;
    }
    .credits {
      display: grid;
      justify-content: center;
      padding: 30px;
      .link {
        text-decoration: none;
        color: $txt-color;
      }
    }
  }
}

@include mobile-device(mobile) {
  .about-container {
    .about {
      @include flex-setting2;
      .prof-img {
        padding: 20px;
      }
      .desc{
        text-align: center;
        width: auto;
      }
    }
    .skills-container {
      .languages {
        @include grids;
      }
    }
  }
}

@include tablet-device(tablet-sm,tablet-md){
  .about-container {
    .about {
      @include flex-setting2;
      .prof-img {
        padding: 20px;
      }
      .desc{
        text-align: center;
        width: auto;
      }
    }
    .skills-container {
      .languages {
        @include grids;
      }
    }
  }
}
